package cn.com.countrygarden.bi.main.dto.tbsysuser;

public class SysUserDto {
    /**
     * 主键
     */
    private Integer bid;
    /**
     * 员工编号
     */
    private String code;
    /**
     * 姓名
     */
    private String name;

    /**
     * 手机号码
     */
    private String phone;
    /**
     * 前端使用
     */
    private boolean check;


    private String loginCode;


    private String depCode;

   private String depName;

    public Integer getBid() {
        return bid;
    }

    public void setBid(Integer bid) {
        this.bid = bid;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }

    public boolean isCheck() {
        return check;
    }

    public void setCheck(boolean check) {
        this.check = check;
    }

    public String getLoginCode() {
        return loginCode;
    }

    public void setLoginCode(String loginCode) {
        this.loginCode = loginCode;
    }

    public String getDepCode() {
        return depCode;
    }

    public void setDepCode(String depCode) {
        this.depCode = depCode;
    }

    public String getDepName() {
        return depName;
    }

    public void setDepName(String depName) {
        this.depName = depName;
    }
}
